import dayjs from "dayjs";
import { DateType } from "../types/App";
import { DateEnum } from "../enums/Date";

export const formateDateInitialValue = (date: DateType) => {
  if (date) {
    return dayjs(date, DateEnum.SEND_DATE_FORMAT);
  }
  return dayjs(Date());
};
